/* - - - - - Don't remove or change the markers for START and END of CSS blocks - - - - - 

These are added by editing colours and styles in Site Manager. 
When you save style settings, the CSS blocks are overwritten. 
You can add CSS above or below any block and it will remain in place but if you 
delete any block it will be appended to the CSS next time style settings are 
updated in Site Manager.

 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
 

/* --- START theme-header --- */
#header
{
background:none;
}
#header .m-texthtml{
padding:0;
height:auto;
background:none;
}
/* --- END theme-header --- */

/* --- START theme-colours --- */

/* theme.colours last updated:  */

/* Outer body */

body
{
/*background:;*/
}
#outerwrapper
{
/*border-color:;*/
}
#wrapper
{
/*border-color:;*/
}

/* Page contents */

#wrapper
{
/*background:;*/
}
.m-texthtml
, .m-texthtml a
, .m-product
, .m-product a
{
/*color:;*/
}

/* Text headings */

.m-texthtml h1
, .m-texthtml h2
, .m-texthtml h3
, .m-product h1
, .m-product h2
, .m-product h3
{
color:#19398a;
/*background:;*/
/*padding:;*/ /* if heading bg is different to text bg, a bit of padding is needed */
}
.notes
{
/*color:;*/
}
.m-category li .w .t
, .m-category li .w .t a
{
/*background:;*/
color:#19398a;
}
.m-category li .w 
{
/*border-color:;*/
}


/* Box headers, header bookmarks and footer */

.m-bookmarks-chunky h3
, .m-box h3
, #header .m-bookmarks-chunky li a
, #header .m-bookmarks-chunky li a:visited
, .popwrapper h3
, .m-prodlist h3
, #footer
{
background-color:#19398a;
border-color:#19398a;
}
.m-bookmarks-chunky h3
, .m-box h3
, #header .m-bookmarks-chunky li a
, .popwrapper h3
, .m-prodlist h3
, #footer
, #footer a
, #footer a:visited
{
color:#fff;
}
#header
{

}

.sidebar .m-bookmarks-chunky li a:hover
{
/*color:;*/
/*background:;*/
}

#header .m-bookmarks-chunky li a:hover
{
/*color:;*/
/*background:;*/
}

/* Box bodies, location and pagination */

.m-box .bd
, .sidebar .m-box .bd
, .m-bookmarks-chunky li a
, .m-location
, .m-prodlist .pgn
, .m-category li .w
{
/*background:;*/
}
.m-box .bd
, .m-box .bd a
, .m-box .bd a:visited
, .sidebar .m-box .bd
, .sidebar .m-box .bd a
, .sidebar .m-box .bd a:visited
, .m-bookmarks-chunky li a
, .m-bookmarks-chunky li a:visited
, .m-location
, .m-location a
, .m-location a:visited
, .m-prodlist .pgn .pgs
, .m-prodlist .pgn .pgs a
, .m-prodlist .pgn .ops a
, .m-prodlist .pgn .pgs em
{
/*color:;*/
}

.m-prodlist .pgn .pgs em
{
font-weight:lighter;
text-decoration:line-through;
}

.m-prodlist .pgn .pgs span /* reversed */
{
/*background:;*/
/*color:;*/
}

/* Box options and buttons (must be after box bodies) */

.m-box .op
.button input
, .button 
, .submit span
{
/*background:;*/
}
.m-box .op
, .m-box .op a
, .m-box .op a:visited
, .button input
, .button 
, a.button
, a.button:link
, a.button:visited
, .m-box .bd a.button
, .sidebar .m-box .bd a.button
, .submit span
{
/*color:;*/
}



/* --- END theme-colours --- */
